Subject: Kuidas on ligipääs aiandusühistustele organiseeritud?
From: Karin Keskül <[email-masked]>
To: Päästeamet <[email-masked]>
Date: Mon, 6 Jul 2026 01:14:20 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere

Pöördun Teie poole seoses AÜ-s Tooma (Laulasmaa) olevate kinnistutega.

Kas Teil on olnud kunagi probleeme AÜ Tooma väljakutsetele reageerimisega 
(ei ole saanud abi pakkuda, kuna ei saa ühistu väravast sisse)?

Kuidas on ligipääs aiandusühistustele organiseeritud? Kas teil on 
ligipääsuks numbrid kuhu helistada vms?

Lugupidamisega
Karin Keskül
AÜ Tooma juhatuse esinaine